.cookies-bar {
	width:100%!important;	
	height:42px!important;
	background-image:url(cookies-bg.png)!important;
	background-position:bottom!important;
	background-repeat:repeat-x!important;
	position:fixed!important;
	bottom:-42px;
	z-index:200000!important;
	line-height:18px!important;
}

.cookies-bar-relative {
	width:100%!important;	
	height:42px!important;
	position:relative!important;
}

.cookies-bar-body {
	width:1170px!important;	
	padding-top:12px!important;
	font-size:11px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	color:#FFFFFF!important;
	margin:auto!important;
}

.cookies-bar a  {
	color:#c8c8c8!important;
	font-size:11px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	font-weight:normal!important;
	padding:0px!important;
}

.cookies-bar a:visited  {
	color:#c8c8c7!important;
}

.cookies-bar a:hover  {
	color:#FFFFFF!important;
}

.cookies-bar-body a.cookies-hide  {
	background-image:url(cookies-hide.png)!important;
	padding-left:35px!important;
	padding-top:16px!important;
	padding-bottom:8px!important;
	background-repeat:no-repeat!important;
	background-position:12px 15px!important;
	cursor:pointer!important;
}

.cookies-bar-body a.cookies-disable  {
	background-image:url(cookies-disable.png)!important;
	padding-left:35px!important;
	padding-top:16px!important;
	padding-bottom:8px!important;
	background-repeat:no-repeat!important;
	background-position:12px 15px!important;
}

.cookies-bar a.cookies-show {
	background-image:url(cookies-show.png)!important;
	width:120px!important;
	height:21px!important;
	padding-top:3px!important;
	padding-left:15px!important;
	cursor:pointer!important;
	position:absolute!important;
	display:none;
	left:20px!important;
	top:-24px!important;
	text-align:left!important;
	text-decoration:none!important;
}